ALTER TABLE DT003 MODIFY DI059203 NUMBER(20,0) DEFAULT 0;
ALTER TABLE DT035 MODIFY DI059197 NUMBER(20,0) DEFAULT 0;
ALTER TABLE DT397 MODIFY DI059199 NUMBER(20,0) DEFAULT 0;
ALTER TABLE DT460 MODIFY DI059202 NUMBER(20,0) DEFAULT 0;
ALTER TABLE DT546 MODIFY DI059200 NUMBER(20,0) DEFAULT 0;
ALTER TABLE DT952 MODIFY DI059201 NUMBER(20,0) DEFAULT 0;